<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>TRAVELICIOUS</title>

    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="assets/materialize/css/materialize.min.css"
      media="screen,projection"
    />
    <!-- Bootstrap Styles-->
    <link href="assets/css/bootstrap.css" rel="stylesheet" />
    <!-- FontAwesome Styles-->
    <link href="assets/css/font-awesome.css" rel="stylesheet" />
    <!-- Morris Chart Styles-->
    <link href="assets/js/morris/morris-0.4.3.min.css" rel="stylesheet" />
    <!-- Custom Styles-->
    <link href="assets/css/custom-styles.css" rel="stylesheet" />
    <!-- Google Fonts-->
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans"
      rel="stylesheet"
      type="text/css"
    />
    <link rel="stylesheet" href="assets/js/Lightweight-Chart/cssCharts.css" />

    <!-- Bootstrap core CSS -->
    <link
      href="https://getbootstrap.com/docs/5.0/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
    />

    
    <link href="/css/main.css" rel="stylesheet" />
    <link href="/css/sidebar.css" rel="stylesheet" />

    <!-- Custom styles for this template -->
    <link
      href="https://getbootstrap.com/docs/5.0/examples/dashboard/dashboard.css"
      rel="stylesheet"
    />
  </head>

  <body>
    <header
      class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0 shadow"
    >
      <a
        class="navbar-brand col-md-3 col-lg-2 me-0 px-3 fw-bolder bg-secondary"
        href="#"
        >Travalicious Admin Area</a
      >
      <button
        class="navbar-toggler position-absolute d-md-none collapsed bg-primary"
        type="button"
        data-bs-toggle="collapse"
        data-bs-target="#sidebarMenu"
        aria-controls="sidebarMenu"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
         
          <span style="color: white" data-feather="user"></span>
          <span style="color: white; margin-right: 10px"
            >
          </span>
          <a
            style="color: white; margin-right: 10px"
            class="btn btn-danger"
            href="#"
          >
            Logout</a
          >
        
          <a class="btn btn-success" href="#">Login</a>
       
        </li>
      </ul>
    </header>

    <div class="container-fluid">
      <div class="row">
        <nav id="sidebarMenu" style="Background-color: #212529"
    class="col-md-3 col-lg-2 d-md-block sidebar collapse background ">
    <div class="position-sticky pt-3 ">

        <ul class="nav flex-column item-hover ">
                <li class="nav-item ">
                    <a class="nav-link active text-white" aria-current="page" href="#">
                        <span data-feather="home"></span>
                        Dashboard
                    </a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link active text-white" aria-current="page" href="#">
                        <i class="far fa-file-alt"></i>
                        Blog Request
                    </a>
                </li>

                <li class="nav-item ">
                    <a class="nav-link active text-white" aria-current="page" href="#">
                        <span data-feather="users"></span>
                        User Manage
                    </a>
                </li>
        </ul>
    </div>
</nav>


        <main class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
          <h1>Hi Dashboard</h1>
        </main>
      </div>
    </div>

    <script src="assets/js/jquery-1.10.2.js"></script>

    <!-- Bootstrap Js -->
    <script src="assets/js/bootstrap.min.js"></script>

    <script src="assets/materialize/js/materialize.min.js"></script>

    <!-- Metis Menu Js -->
    <script src="assets/js/jquery.metisMenu.js"></script>
    <!-- Morris Chart Js -->
    <script src="assets/js/morris/raphael-2.1.0.min.js"></script>
    <script src="assets/js/morris/morris.js"></script>

    <script src="assets/js/easypiechart.js"></script>
    <script src="assets/js/easypiechart-data.js"></script>

    <script src="assets/js/Lightweight-Chart/jquery.chart.js"></script>

    <!-- Custom Js -->
    <script src="assets/js/custom-scripts.js"></script>

    <script src="https://getbootstrap.com/docs/5.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/feather-icons@4.28.0/dist/feather.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/chart.js@2.9.4/dist/Chart.min.js"></script>
    <script src="https://getbootstrap.com/docs/5.0/examples/dashboard/dashboard.js"></script>
  </body>
</html>
